{
  "zh-CN": {
    "source": "资源",
    "contributors": "Contributors",
    "component": "Component",
    "docs": "Docs"
  },
  "en-US": {
    "source": "Source",
    "contributors": "Contributors",
    "component": "Component",
    "docs": "Docs"
  }
}
